.vend-sans-vend {
  font-family: "Vend Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

body {
  background-color: white;
  background-image: ;
  font-family: Vend Sans;
}
          #container {
                max-width: 900px;
                height: 100%;
                margin: 0 auto;
                background-color: green;
}

#header { background-image: url("https://cerasfish.neocities.org/files/mmolb/logofull.png");  
    width: 100%;
    height: 10%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 500px;
}

 #navigation {
                height: 40px;
                background-color: #123153;
                width: 100%;
            }
            #navigation ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-evenly;
            }
            #navigation li {
                padding-top: 10px;
            }
            #navigation li a {
                color: #10e2ed;
                font-weight: 800;
                text-decoration: none;
            }
            #navigation li a:hover {
                color: #0251fc;
                text-decoration: underline;
            }
               /* sidebar */
            aside {
                background-color: #123153;
                background-image: url("https://cerasfish.neocities.org/files/textureblue.jpg");
                width: 30%;
                padding: 20px;
            }

    #flex {
                 display: flex;
            }

            main {
                background-color: #dfedea;
                flex: 1;
                padding: 20px;
                order: 2;
            }
                #right {
                order: 3;
                font-family: Vend Sans;
                color: #e1e7ed;
}

.arrows {
    position: absolute;
    width: 25%;
    left: 0px;
    top: 50px;
    z-index: 1;
}

.button {
  background-color: #0251fc;
  border: none;
  color: white;
  padding: 12px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
  border-radius: 4px;
  transition-duration: 0.3s;
}

.button:hover {
  background-color: white; /* Green */
  color: #0251fc;
}

.linkblock {text-align: center;}

#profilepreview {text-align: center;
background-color: #FFFFFF;
padding: 14px 6px 10px;
font-family: Vend Sans;
width: 20%;
height: 100%;
overflow: hidden;}

.imagetable {
flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}